package fit.utils;


/**
 * A data class for treating the set of likelihood value and model parameters.
 */
public class DoublePair {

    /**
     * Log likelihood.
     */
    public double llh;

    /**
     * Parameters.
     */
    public double[] params;

    /**
     * Constructor.
     * @param _logLH Log likelihood value.
     * @param _Params Parameters.
     */
    public DoublePair(double _logLH, double[] _Params) {
        llh = _logLH;
        params = _Params;
    }
}
